MKDIR(1)

NOME
mkdir - cria diretórios

SINOPSE
mkdir [OPÇÃO]... DIRETÓRIO...

DESCRIÇÃO

Cria o(s) DIRETÓRIO(s), se não já existir.

Argumentos obrigatórios para opções longas também o são para opções curtas.

-m, --mode=MODO
    define o modo de arquivo (como em chmod), não a umask a=rwx -

-p, --parents
    nenhum erro se existir, cria diretórios pais conforme necessário

-v, --verbose
    imprime uma mensagem para cada diretório criado

-Z  define o contexto de segurança SELinux de cada diretório criado para o tipo padrão

--context[=CTX]
    como -Z ou, se CTX for especificado, define o contexto de segurança SELinux ou SMACK como CTX

--help
    mostra esta ajuda e sai

--version
    informa a versão e sai

AUTOR
Escrito por David MacKenzie.

RELATANDO PROBLEMAS
Página de ajuda do GNU coreutils: <https://www.gnu.org/software/coreutils/>
Relate erros de tradução para <https://translationproject.org/team/pt_BR.html>.

DIREITOS AUTORAIS
Copyright © 2020 Free Software Foundation, Inc. Licença GPLv3+: GNU GPL versão 3 ou posterior <https://gnu.org/licenses/gpl.html>.
Este é um software livre: você é livre para alterá-lo e redistribuí-lo. NÃO HÁ QUALQUER GARANTIA, na máxima extensão permitida em lei.

VEJA TAMBÉM
mkdir(2)

Documentação completa <https://www.gnu.org/software/coreutils/mkdir>
ou disponível localmente via: info '(coreutils) mkdir invocation'

TRADUÇÃO
A tradução para português brasileiro desta página man foi criada por André Luiz Fassone <lonely_wolf@ig.com.br>, Ricardo C.O.Freitas <english.quest@best-service.com> e Rafael Fontenelle <rafaelff@gnome.org>.

Esta tradução é uma documentação livre; leia a Licença Pública Geral GNU Versão 3 (https://www.gnu.org/licenses/gpl-3.0.html) ou posterior para as condições de direitos autorais. Nenhuma responsabilidade é aceita.

Se você encontrar algum erro na tradução desta página de manual, envie um e-mail para a lista de discussão de tradutores (debian-l10n-portuguese@lists.debian.org).